@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'),
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-300.woff') format('woff'); /* Modern Browsers */
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'),
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-regular.woff') format('woff'); /* Modern Browsers */
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'),
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-500.woff') format('woff'); /* Modern Browsers */
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'),
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/roboto-v20-latin_cyrillic-ext_cyrillic-700.woff') format('woff'); /* Modern Browsers */
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 400;
	src: local('Helvetica Neue Roman'), local('Helvetica-Neue-Roman'),
	url('../fonts/HelveticaNeueCyr-Roman.woff2') format('woff2'); /* Super Modern Browsers */
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 500;
	src: local('Helvetica Neue Medium'), local('Helvetica-Neue-Medium'),
	url('../fonts/HelveticaNeueCyr-Medium.woff2') format('woff2'); /* Super Modern Browsers */
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 700;
	src: local('Helvetica Neue Bold'), local('Helvetica-Neue-Bold'),
	url('../fonts/HelveticaNeueCyr-Bold.woff2') format('woff2'); /* Super Modern Browsers */
	font-display: swap;
}

body {
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
}

html, body {
	padding: 0;
	margin: 0;
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
}

textarea {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
}

button {
	outline: none;
}

/* скрывает img, из-за которого появляется ненужный отступ внизу и появляется скролл */
img[src*="pixel.gif"] {
    display: none;
}

/* override chat styles */
@media (max-width: 1000px) {
	.lt-label-mobile {
		top: auto !important;
		bottom: 60px !important;
	}
}

@media (max-width: 767px) {
	.lt-label-mobile {
		inset: auto 20px 66px auto !important;
		z-index: 10 !important;
	}

	.lt-label {
		bottom: 61px !important;
		z-index: 10 !important;
	}
}

@keyframes wrong {
	0%, 100% {
		left: 0;
	}
	20%, 60% {
		left: 15px;
	}
	40%, 80% {
		left: -15px;
	}
}

@keyframes show_header {
	from {
		top: -300px;
	}
	to {
		top: 0;
	}
}
